<KPExport sw_version="11.1" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:odext="urn:odext" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1"><Outline Title="Oracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)" Guid="863ce66f-9792-4c9f-94b5-a8a169c45eab"><Outline Title="Oracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)" Guid="b39df36c-cc32-4e31-b3d2-af5306fa6e0b" ConceptRef="dhtml_kp.html#Guid=b39df36c-cc32-4e31-b3d2-af5306fa6e0b&amp;ConceptOnly"><Section Title="Viewing This UPK Content" Guid="ae717cb5-8612-4b70-99e4-18ecc501f53d" ConceptRef="dhtml_kp.html#Guid=ae717cb5-8612-4b70-99e4-18ecc501f53d&amp;ConceptOnly"></Section><Section Title="What's New in This Guide for Release 11.1.1.7.1" Guid="843e3fcc-ae41-4173-ae1b-322bea16ae96" ConceptRef="dhtml_kp.html#Guid=843e3fcc-ae41-4173-ae1b-322bea16ae96&amp;ConceptOnly"></Section><Section Title="Overview of Oracle Process Accelerators" Guid="44079c2c-33fd-4183-92cf-18a24fbc4a70" ConceptRef="dhtml_kp.html#Guid=44079c2c-33fd-4183-92cf-18a24fbc4a70&amp;ConceptOnly"></Section><Section Title="Getting Started with Oracle Travel Request Management" Guid="fc3c8f32-0a47-422f-9951-2f394467995e" ConceptRef="dhtml_kp.html#Guid=fc3c8f32-0a47-422f-9951-2f394467995e&amp;ConceptOnly"><Topic Title="Overview of Oracle Travel Request Management Process Lifecycle" Guid="bdc52084-aabb-4e75-a1f4-c60e6e8fc86c" ConceptRef="dhtml_kp.html#Guid=bdc52084-aabb-4e75-a1f4-c60e6e8fc86c&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=bdc52084-aabb-4e75-a1f4-c60e6e8fc86c&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=bdc52084-aabb-4e75-a1f4-c60e6e8fc86c&amp;Mode=P" />
  </PlayModes>
</Topic><Section Title="Overview of Email Notification Lifecycle" Guid="79dc8b30-56d7-4b21-becb-0904e72ba39c" ConceptRef="dhtml_kp.html#Guid=79dc8b30-56d7-4b21-becb-0904e72ba39c&amp;ConceptOnly"></Section><Topic Title="Understanding Oracle Travel Request Management Pages" Guid="b5ae12b0-ff58-4d84-859d-4f4311eac81b" ConceptRef="dhtml_kp.html#Guid=b5ae12b0-ff58-4d84-859d-4f4311eac81b&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=b5ae12b0-ff58-4d84-859d-4f4311eac81b&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=b5ae12b0-ff58-4d84-859d-4f4311eac81b&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Starting Oracle Travel Request Management" Guid="407c4ae2-76f4-4f5e-9fa6-b345b0c3db03" ConceptRef="dhtml_kp.html#Guid=407c4ae2-76f4-4f5e-9fa6-b345b0c3db03&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=407c4ae2-76f4-4f5e-9fa6-b345b0c3db03&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=407c4ae2-76f4-4f5e-9fa6-b345b0c3db03&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Using Oracle Travel Request Management" Guid="167a4a63-c9c8-4e0a-9638-2ddb4ef44348" ConceptRef="dhtml_kp.html#Guid=167a4a63-c9c8-4e0a-9638-2ddb4ef44348&amp;ConceptOnly"><Topic Title="Creating a New Travel Request" Guid="e8849f3b-a1e3-4126-ac0a-83b69bdd2293" ConceptRef="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;Mode=T" />
    <Mode type="query" name="AssessmentMode" caption="Know It?" href="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;Mode=K" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e8849f3b-a1e3-4126-ac0a-83b69bdd2293&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Copying an Existing Travel Request" Guid="9c5e0d22-29a3-4427-8189-17a022f088c2" ConceptRef="dhtml_kp.html#Guid=9c5e0d22-29a3-4427-8189-17a022f088c2&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=9c5e0d22-29a3-4427-8189-17a022f088c2&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=9c5e0d22-29a3-4427-8189-17a022f088c2&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=9c5e0d22-29a3-4427-8189-17a022f088c2&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=9c5e0d22-29a3-4427-8189-17a022f088c2&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Viewing a Travel Request" Guid="e48f5616-ef79-4a8b-8b24-506ccdd3899b" ConceptRef="dhtml_kp.html#Guid=e48f5616-ef79-4a8b-8b24-506ccdd3899b&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e48f5616-ef79-4a8b-8b24-506ccdd3899b&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e48f5616-ef79-4a8b-8b24-506ccdd3899b&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e48f5616-ef79-4a8b-8b24-506ccdd3899b&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e48f5616-ef79-4a8b-8b24-506ccdd3899b&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Revising a Travel Request" Guid="7b910c7b-df46-4439-993c-029b9fe7fc35" ConceptRef="dhtml_kp.html#Guid=7b910c7b-df46-4439-993c-029b9fe7fc35&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=7b910c7b-df46-4439-993c-029b9fe7fc35&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=7b910c7b-df46-4439-993c-029b9fe7fc35&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=7b910c7b-df46-4439-993c-029b9fe7fc35&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=7b910c7b-df46-4439-993c-029b9fe7fc35&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Withdrawing a Travel Request" Guid="182de49a-ed5d-4444-a225-ca0b8ca2c62f" ConceptRef="dhtml_kp.html#Guid=182de49a-ed5d-4444-a225-ca0b8ca2c62f&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=182de49a-ed5d-4444-a225-ca0b8ca2c62f&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=182de49a-ed5d-4444-a225-ca0b8ca2c62f&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=182de49a-ed5d-4444-a225-ca0b8ca2c62f&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=182de49a-ed5d-4444-a225-ca0b8ca2c62f&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Dispositioning a Travel Request" Guid="b05dbe4e-feba-4704-bf4e-7fda6fe4bed2" ConceptRef="dhtml_kp.html#Guid=b05dbe4e-feba-4704-bf4e-7fda6fe4bed2&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=b05dbe4e-feba-4704-bf4e-7fda6fe4bed2&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=b05dbe4e-feba-4704-bf4e-7fda6fe4bed2&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=b05dbe4e-feba-4704-bf4e-7fda6fe4bed2&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=b05dbe4e-feba-4704-bf4e-7fda6fe4bed2&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Administering Oracle Travel Request Management" Guid="81675129-172e-4df6-90ba-66224e79a1e8" ConceptRef="dhtml_kp.html#Guid=81675129-172e-4df6-90ba-66224e79a1e8&amp;ConceptOnly"><Section Title="Maintaining Oracle Travel Request Management Drop-down Lists" Guid="3dad8389-771e-491b-8b3f-04908ae3e357" ConceptRef="dhtml_kp.html#Guid=3dad8389-771e-491b-8b3f-04908ae3e357&amp;ConceptOnly"><Topic Title="Maintaining Travel Type" Guid="6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4" ConceptRef="dhtml_kp.html#Guid=6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Travel Purpose" Guid="5edaa322-8d10-460e-8a2d-294ccc1ea6df" ConceptRef="dhtml_kp.html#Guid=5edaa322-8d10-460e-8a2d-294ccc1ea6df&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=5edaa322-8d10-460e-8a2d-294ccc1ea6df&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=5edaa322-8d10-460e-8a2d-294ccc1ea6df&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=5edaa322-8d10-460e-8a2d-294ccc1ea6df&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=5edaa322-8d10-460e-8a2d-294ccc1ea6df&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Service Class" Guid="2323492d-8ea1-47f2-ac9e-be14f927e47a" ConceptRef="dhtml_kp.html#Guid=2323492d-8ea1-47f2-ac9e-be14f927e47a&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=2323492d-8ea1-47f2-ac9e-be14f927e47a&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=2323492d-8ea1-47f2-ac9e-be14f927e47a&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=2323492d-8ea1-47f2-ac9e-be14f927e47a&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=2323492d-8ea1-47f2-ac9e-be14f927e47a&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Travel Priority and Justification" Guid="b73912e7-f026-4584-8255-52897346f603" ConceptRef="dhtml_kp.html#Guid=b73912e7-f026-4584-8255-52897346f603&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=b73912e7-f026-4584-8255-52897346f603&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=b73912e7-f026-4584-8255-52897346f603&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=b73912e7-f026-4584-8255-52897346f603&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=b73912e7-f026-4584-8255-52897346f603&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Airport Code" Guid="92a17a50-5145-4d68-a048-01888b4afd5e" ConceptRef="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;Mode=T" />
    <Mode type="query" name="AssessmentMode" caption="Know It?" href="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;Mode=K" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=92a17a50-5145-4d68-a048-01888b4afd5e&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Directory Service Attributes" Guid="70f35d8b-3e06-4847-a188-4920024922b9" ConceptRef="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;Mode=T" />
    <Mode type="query" name="AssessmentMode" caption="Know It?" href="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;Mode=K" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=70f35d8b-3e06-4847-a188-4920024922b9&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Understanding the Approval Ruleset" Guid="d889c67b-8fd7-43f3-afa8-048d476c99ac" ConceptRef="dhtml_kp.html#Guid=d889c67b-8fd7-43f3-afa8-048d476c99ac&amp;ConceptOnly"></Section><Section Title="Understanding the Top Approver Ruleset" Guid="a6530f57-c3cd-492f-9f19-2c5fa297e235" ConceptRef="dhtml_kp.html#Guid=a6530f57-c3cd-492f-9f19-2c5fa297e235&amp;ConceptOnly"></Section><Section Title="Understanding Oracle Travel Request Management Reports" Guid="5e152703-392b-44fd-811e-6e35e391eafd" ConceptRef="dhtml_kp.html#Guid=5e152703-392b-44fd-811e-6e35e391eafd&amp;ConceptOnly"></Section></Section><Section Title="Delivered Documentation" Guid="6e8d21e8-b135-48ed-97f2-7a69651d60e1" ConceptRef="dhtml_kp.html#Guid=6e8d21e8-b135-48ed-97f2-7a69651d60e1&amp;ConceptOnly"></Section><Section Title="About UPK In-Application Support SDK" Guid="3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c" ConceptRef="dhtml_kp.html#Guid=3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c&amp;ConceptOnly"></Section><Section Title="Copyright" Guid="96839764-56cc-4caf-ab19-b985668a1423" ConceptRef="dhtml_kp.html#Guid=96839764-56cc-4caf-ab19-b985668a1423&amp;ConceptOnly"></Section></Outline></Outline></KPExport>